import request from "../utils/request";
// 获取卡券信息
export function userCardApi(data) {
  return request({
    url: "/yishoudan/usercoupon/list",
    // method: "post",
    params: data,
  });
}
// 获取用户余额信息
export function userBalanceApi(data) {
  return request({
    url: "/yishoudan/wallet/info",
    // method: "post",
    params: data,
  });
}

// 获取用户提现详情
export function userDetailApi(data) {
  return request({
    url: "/yishoudan/withdrawal/list",
    // method: "post",
    params: data,
  });
}
